# $EPIC: version,v 1.4 2001/05/07 16:00:30 jnelson Exp $
Synopsis:
   ctcp [=]<nick>|<version> version

Description:
   This command asks another client what irc client they are using, including
   the version information, if available.

   Many users' scripts or clients have been customized or modified to 
   intercept CTCP VERSION requests and return falsified information.
   You should not trust the value returned by this request unless you trust
   the person you queried.

   When queried by others, EPIC will return the EPIC client version, the 
   operating system (with version) you are using, and the current value of
   SET CLIENT_INFORMATION.

See Also:
   version(2); set(4) client_information
